{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
<link rel="stylesheet" type="text/css" href="{% static "admin/css/changelists.css" %}" />
<link rel="stylesheet" type="text/css" href="{% static "admin/css/forms.css" %}" />
{% endblock %}

{% block bodyclass %}change-list{% endblock %}
{% block breadcrumbs %}
<div class="breadcrumbs">
      <a href="../../../../">
        {% trans "Inicio" %} &rsaquo;
      </a>
      <a href="../../../">
          {% trans "Mensajes" %} &rsaquo;
      </a>
          {% trans "Destinatarios" %}
</div>
{% endblock %}

{% block title %} {% trans 'Reportes de Pago UDL' %} {% endblock %}
{% block coltype %}flex{% endblock %}

{% block content %}

<div id="content-main">

<a href = '../../'>Volver atras</a>

<h2>Mensaje</h2>
<div class = "module aligned" id="changelist" >
<table>
        <TR class="row1">
           <TH>De:</TH>
           <TD>{{ mensaje.Emisor }}</TD>
        </TR>
        <TR class="row2">
           <TH>Asunto:</TH>
           <TD>{{ mensaje.Asunto }}</TD>
        </TR>
        <TR class="row1">
           <TH>Mensaje:</TH>
           <TD>{{ mensaje.Contenido }}</TD>
        </TR>
        </TBODY>
</table>
</div>

  <h2>Destinatarios</h2>
      {% block result_list %}
        <div class = "module aligned" id="changelist" >
        {% if alumnos %}
        <table>
        <THEAD>
        <H>
        <TH>Número</TH>
        <TH>Alumno</TH>
        <TH>Carrera</TH>
        </TR>
	</THEAD>
        <TBODY>
        {% for alumno in alumnos %}
        <TR class="{% cycle 'row1' 'row2' %}">
           <TD>{{ forloop.counter }}</TD>
           <TD>{{ alumno|escape }}</TD>
           <TD>{{ alumno.Carrera|escape }}</TD>
        </TR>
        {% endfor%}
        </TBODY>
        </table>
        </div>
        {% endif %}
{% endblock %}
  </div>
{% endblock %}
